『FE Advanced Search』version 1.4.2.0をリリース

2012年06月20日

関連キーワード

Pocket

 WordPress用絞り込み検索プラグイン『FE Advanced Search(エフイー・アドバンスド・サーチ)』のアップデートを行い、version 1.4.2.0をリリースしました。

 今回の内容は以下のとおりです。

—————————————————-
version 1.4.2.0
—————————————————-

  • WordPress 3.4 対応
  • 自動アップデート機能に対応
  • カテゴリ検索時、フォーム内の子カテゴリのソートが「並び順」の設定を反映していないのを修正(カテゴリID固定となっていました)。
  • Ajaxフィルタリング時、2回目以降の検索で条件に「未指定」が有る場合に正しく検索できない問題を修正。
  • Ajaxフィルタリング時、検索後のフォームが正しく切り替らない問題を修正。
  • 範囲検索時のラジオボタンに単位が表示されない問題を修正。
  • デバッグモードでのWarningの発生を改善。
  • 各所のサニタイズを見直し、脆弱性を改善。

以上

 過去にご購入いただいた皆様にはメールでも順次ご案内させていただきます。

■サポートフォーラム(掲示板)のご案内

http://forums.firstelement.jp/forum/fe-advanced-search

  技術的なご質問の投稿や、利用者間のTipsの共有、活用サイトの宣伝等にご自由にお使いいただければと思います。

    FE Advanced Searchとは? →製品情報ページ
    WordPressとは? →WordPress 日本語サイト

 このソフトウェアはWordPressの検索機能を強化する追加機能です。このプラグインにより、CMSとしてのWordPressの価値がより一層高まります。グルメ情報サイト、不動産物件検索サイト、求人サイト等、おもにポータルサイトの検索機能が向上します。

 一度ご購入いただければ将来的な追加費用は発生しません(設置サイトごとのライセンス料は不要です)。製品のアップデートおよび技術サポートは基本的に無料で継続的に提供させていただいております。価格は¥59,800円(税込)。WordPressの公式イベントである「WordCamp」にご参加いただいた皆様には割引販売も行っております。

 今回、「自動アップデート」対応により他の無償プラグインと同様、アップデート管理が容易になりました。ぜひこの機会に「FE Advanced Search」の導入をご検討ください。(PayPalからすぐにクレジットカードで決済完了→当日中に送付可能です)

お問い合わせ
お問い合わせ メールフォームへ移動 mailto:info@firstelement.jp TEL:0265-25-1407 月曜〜金曜 AM9:00〜PM6:00